@charset "utf-8";
/* CSS Document */
header{
	height: 330px;
	background-image: url("../img/top/bg.png");
	background-position: top center;
	background-repeat: no-repeat;
}
.logo{
	position: absolute;
	top: 0;
	left: 0;
	width: 230px;
}
.slide{
	clear: both;
	width: 100%;
	height: 500px;
	background-position: top center;
	background-repeat: no-repeat;
}
.contents1{
	background-image:url(../img/top/top_conts1_bk.png);
	background-position: center top; 
	background-repeat: no-repeat;
	/*height:350px;*/
	min-width:1200px;
}
.contents2{
	background-image:url(../img/top/top_conts2_bk.png);
	background-size: cover;
	background-position: center top; 
	background-repeat: no-repeat;
	padding-bottom: 82px;
	/*height:1160px;*/
}
.conts1_txt{
	text-align:center;
	padding-top:65px;
	padding-bottom:60px;
}
.conts1_txt1{
	font-family:"ヒラギノ角ゴ ProN W6","HiraKakuProN-W6","ヒラギノ角ゴ Pro W6","HiraKakuPro-W6","游ゴシック体","YuGothic","游ゴシック","Yu Gothic","Meiryo UI","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic","ＭＳ ゴシック","MS Gothic", serif;
	font-weight:bold;
	font-size:26px;
	letter-spacing:3px;
	padding-bottom:38px;
}
.conts1_txt2{
	font-family:"ヒラギノ角ゴ ProN W3","HiraKakuProN-W3","ヒラギノ角ゴ Pro W3","HiraKakuPro-W3","游ゴシック体","YuGothic","游ゴシック","Yu Gothic","Meiryo UI","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic","ＭＳ ゴシック","MS Gothic", serif;
	font-size:16px;
	letter-spacing:2px;
	line-height: 32px;
}
.conts2_1{
	width:1000px;
	margin:0 auto;
	/*height:547px;*/
	border-bottom:solid 1px #3E3A39;
}
.conts2_1_1 nav {
	clear: both;
	overflow: hidden;
}
.conts2_2{
	width:1000px;
	margin:0 auto;
	clear: both;
	overflow: hidden;
}
.conts2_2 a img:hover{
	filter:alpha(opacity=60);
	opacity:0.6;
}
.conts2_1_1 ul{
	float:left;
	width:864px;
}
.conts2_1_1 li{
	font-family:"ヒラギノ角ゴ ProN W3","HiraKakuProN-W3","ヒラギノ角ゴ Pro W3","HiraKakuPro-W3","游ゴシック体","YuGothic","游ゴシック","Yu Gothic","Meiryo UI","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic","ＭＳ ゴシック","MS Gothic", serif;
	width:188px;
/*	display:inline-block;*/
	float:left;
	vertical-align:top;
	padding-top:80px;
	margin-right:28px;
	height:467px;
	
}
div .list{
	float:left;
	width:126px;
	text-align:right;
	padding-top:45px;
	margin-right:0;
	height:467px;
}
div .list a img:hover{
	filter:alpha(opacity=60);
	opacity:0.6;
}

.img_box{
	width:186px;
	text-align:center;
	vertical-align:middle;
	height:126px;
	border:solid 2px #d0af4c;
}
.post_time{
	font-family:"ヒラギノ角ゴ ProN W3","HiraKakuProN-W3","ヒラギノ角ゴ Pro W3","HiraKakuPro-W3","游ゴシック体","YuGothic","游ゴシック","Yu Gothic","Meiryo UI","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic","ＭＳ ゴシック","MS Gothic", serif;
	font-size:14px;
	color:#D0AF4C;
	padding-top:20px;
	font-weight:bold;
}
.conts2_1_1_txt{
font-family:"ヒラギノ角ゴ ProN W6","HiraKakuProN-W6","ヒラギノ角ゴ Pro W3","HiraKakuPro-W3","游ゴシック体","YuGothic","游ゴシック","Yu Gothic","Meiryo UI","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic","ＭＳ ゴシック","MS Gothic", serif;
font-weight:bold;
	font-size:18px;
/*	letter-spacing:1px;*/
	line-height: 25px;
	padding-top:13px;
	height:50px;
}
.conts2_1_2_txt{
	font-family:"ヒラギノ角ゴ ProN W3","HiraKakuProN-W3","ヒラギノ角ゴ Pro W3","HiraKakuPro-W3","游ゴシック体","YuGothic","游ゴシック","Yu Gothic","Meiryo UI","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic","ＭＳ ゴシック","MS Gothic", serif;
	
	font-size:16px;
/*	letter-spacing:1px;*/
	line-height: 25px;
	padding-top:18px;
	height:90px;
	word-break: break-all;
}
.conts2_1_3_btn{
	text-align:center;
	padding-top:18px;
}
.conts2_1_3_btn:hover{
	filter:alpha(opacity=60);
	opacity:0.6;
}
.conts2_2_about{
	float:left;
	width:749px;
	height:500px;
	margin-top:30px;
	border-right:solid 1px #3E3A39;
}
.conts2_2_link{
	float:right;
	width:250px;
	height:500px;
	margin-top:30px;
}
.conts2_2_1{
	width:578px;
	float:left;
}
.conts2_2_2{
	margin-top:2px;
	float:right;
}
.conts2_2_1_txt{
	padding-top:40px;
	text-align:center;
}
.conts2_2_1_img{
	width:610px;
	padding-top:35px;
}
.img_r{
	padding-right:35px;
}
.img_t{
	padding-top:18px;
}
.img_t2{
	padding-top:38px;
}
.img_r2{
	padding-right:35px;
}
.conts2_2_link div img{
	padding-bottom:10px;
	padding-left:50px;
}
.img_t2{
	padding-top:35px;
}